# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-pplpy
pkgbase = python-pplpy
xdata = pkgtype=pkg
pkgver = 0.9.0-1.0
pkgdesc = Python wrapper to the C++ Parma Polyhedra Library (PPL)
url = https://gitlab.com/videlec/pplpy/
builddate = 1778979453
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1916726
arch = pentium4
license = GPL-3.0-or-later
depend = glibc
depend = gmp
depend = libgcc
depend = libstdc++
depend = ppl
depend = python
depend = python-cysignals
depend = python-gmpy2
makedepend = cython
makedepend = meson-python
makedepend = python-build
makedepend = python-installer
makedepend = python-sphinx
